<?xml version="1.0" encoding="utf-8"?>
<policy>
  <switch>0</switch>
  <features>
    <feature id="101" type="Process">
      <processName>distributedfileservice</processName>
      <autoReportFreq>false</autoReportFreq>
    </feature>
    <feature id="102" type="Process">
      <processName>com.android.nfc</processName>
      <autoReportFreq>false</autoReportFreq>
    </feature>
    <feature id="103" type="Process">
      <processName>com.huawei.hwdockbar</processName>
      <autoReportFreq>false</autoReportFreq>
    </feature>
    <feature id="104" type="Process">
      <processName>com.huawei.intelligent</processName>
      <autoReportFreq>true</autoReportFreq>
    </feature>
    <feature id="105" type="Process">
      <processName>com.huawei.vassistant:wakeup</processName>
      <autoReportFreq>true</autoReportFreq>
    </feature>
    <feature id="106" type="Process">
      <processName>com.huawei.android.totemweather</processName>
      <autoReportFreq>true</autoReportFreq>
    </feature>
  </features>
</policy>